window {
    border: 1px solid #ca9ee6;
    border-radius: 4px;
    background-color: #303446;
    opacity: 0.95;
}

#input {
    margin: 5px;
    border: none;
    color: #c6d0f5;
    background-color: #44475a;
}

#inner-box {
    margin: 5px;
    border: none;
    background-color: #44475a;
}

#outer-box {
    margin: 5px;
    border: none;
    background-color: #44475a;
}

#scroll {
    margin: 0px;
    border: none;
}

#text {
    margin: 5px;
    border: none;
    color: #c6d0f5;
} 

#entry.activatable #text {
    background-color: #44475a;
}

#entry > * {
    color: #c6d0f5;
}

#entry:selected {
    background-color: #44475a;
}

#entry:selected #text {
    font-weight: bold;
}
